@charset "utf-8";
/*>>> topLayout*/
div.sideContents,
section.siteContents {
	margin: 25px 0 0;
}
section.siteContents ul.linkList {
	margin: 20px 0;
}
section.siteContents ul.linkList li {
	display: block;
	width: auto;
	float: left;
	padding: 0 20px 0 0;
}
section.siteContents section.innerContents {
	width:100%;
	background-color: #fff8e6;
	padding-bottom: 50px;
	margin-bottom: 100px;
}
section.siteContents section.innerContents h2.infoTitle_top {
	background-color: #ffe9ab;
	border-left: solid 12px #fe990b;
	padding: 7px;
}
section.siteContents section.innerContents h2.infoTitle_top time {
	font-weight: normal;
	font-size: 80%;
}
section.siteContents section.innerContents div.articleBox {
	margin: 20px 0 20px 10px;
	font-size: 0;
}
section.siteContents section.innerContents div.articleBox article {
	background-image: url(../img/images/bg_infoBox.gif);
	background-repeat: repeat-y;
	font-size: 16px;
	padding: 10px 17px 10px 10px;
}
section.siteContents section.innerContents div.articleBox article header {
	border-bottom: solid 2px #666666;
}
section.siteContents section.innerContents div.articleBox article header h3 {
	font-size: 21px;
	width: 500px;
	float: left;
}
section.siteContents section.innerContents div.articleBox article header h3 span {
	vertical-align: middle;
	margin-right: 10px;
}
section.siteContents section.innerContents div.articleBox article header p {
	width: auto;
	float: right;
	font-size: 12px;
	margin-top: 10px;
}
section.siteContents section.innerContents div.articleBody {
	width: 100%;
	margin-top: 10px;
}
section.siteContents section.innerContents div.articleBody figure {
	width: 200px;
	float: left;
}
section.siteContents section.innerContents div.articleBody figure span {
	font-size: 12px;
}
section.siteContents section.innerContents div.articleBody figure span a:link,
section.siteContents section.innerContents div.articleBody figure span a:visited {
	color: #0066ff !important;
}
section.siteContents section.innerContents div.articleBody section.articleInner {
	width: 395px;
	float: right;
}
section.siteContents section.innerContents div.articleBody section.articleInner h4 {
	color: #ff9900;
	line-height: 120%;
	margin-bottom: 7px;
}
section.siteContents section.innerContents div.articleBody section.articleInner div.articleContents {
	width:100%;
}
section.siteContents section.innerContents div.articleBody section.articleInner div.articleContents dl {
	width: 305px;
	float: left;
	font-size: 14px;
}
section.siteContents section.innerContents div.articleBody section.articleInner div.articleContents dl dt {
	clear: both !important;
	width: auto;
	float: left;
	margin-bottom: 5px;
	//white-space: nowrap;
}
section.siteContents section.innerContents div.articleBody section.articleInner div.articleContents dl dd {
	width: auto;
	float: left;
	margin-bottom: 5px;
	//white-space: nowrap;
	*width: 200px;
}
section.siteContents section.innerContents div.articleBody section.articleInner ul.iconLine {
	width: 100%;
}
section.siteContents section.innerContents div.articleBody section.articleInner ul.iconLine li {
	display: block;
	width: auto;
	float: left;
	padding: 0 3px 5px;
}

/* */
.addressMap {
    text-decoration: underline;
    color: #0066ff;
}